 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 89px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 20px 20px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 601px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 222px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 548px;
  height: 315px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 222px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 3px 0 265px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 1.125rem;
  text-transform: uppercase;
  text-align: center;
  background-image: none;
  border-style: solid;
  margin: 7px auto 0 262px;
  padding: 9px 17px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 183px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 271px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 183px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 181px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 175px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 208px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 86px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 80px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 196px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }
}